@charset "utf-8";
/* CSS Document */

body.scrollock {
	height: 100vh;
	min-height: 100%;
	overflow: hidden;
}
.stepz.logo {
	transition: 1s;
	height: 50vh;
	overflow: hidden;
}
.stepz.logo img {
  max-height: 30vh;
}
.welcome .stepz.logo {
	min-height: 100vh;
	transition: 0s;
}
.stepz.logo .item-page p {
	margin: 0;
	line-height: 26px;
	font-size: 18px;
	color: #222;
}
.welcome .stepz.logo .item-page {
	opacity: 1;
	margin-top: 0;
	transition-delay: 1s;
	padding-bottom: 0;
}
.welcome .stepz.logo > .custom { padding: 75px 0 40px;}
.stepz.logo > .custom { padding: 50px 0 15px; transition: 1s;}
.stepz.logo .item-page {
	transition: 2s;
	max-width: 70%;
	width: 800px;
	margin: 0 auto;
	padding: 25px 0;
	transition-delay: 0s;
}
/*Homepage Contact Thingy*/
.stepz .hpcontact .wrap1 p {
	border-radius: 1000px;
	margin: 0 10px;
	width: 50px;
	height: 50px;
	float: left;
	color: #fff;
	transition: .4s;
	cursor: pointer;
	background: #51c3ae;
}
.stepz .hpcontact .wrap1 p:nth-child(1) {
	background: #7168a7;
}
.stepz .hpcontact .wrap1 p:hover {
	background-color: #fff;
	color: #555;
}
.stepz .hpcontact .wrap1 i {
	position: relative;
	margin: 0;
	font-size: 22px;
	line-height: 50px;
}
.stepz .hpcontact .wrap1 p:nth-child(2) i {margin-top: 1px;}
.stepz .hpcontact .wrap1 p:nth-child(4) i {margin-top: 1px;}
.stepz .hpcontact .wrap1 {
	width: 280px;
	display: inline-block;
	margin: 3vh 0 0;
}
.stepz .hpcontact .wrap2 {
	margin: 0 auto;
	height: 75px;
	overflow: hidden;
}
.stepz .hpcontact .wrap2 a {
	line-height: 75px;
	font-size: 20px;
	display: inline-block;
	padding: 0 25px;
	color: #333;
	text-decoration: none;
	font-weight: 600;
	opacity: 0;
	transition: 2s;
}
.stepz .hpcontact .wrap2 p:first-child a {
	border: solid 2px rgba(255, 255, 255, 0.25);
	height: 51px;
	line-height: 48px;
	margin: 10px 0;
	font-weight: 600;
	letter-spacing: 3px;
	transition: 0.4s;
	font-size: 20px;
	padding: 0 130px;
	text-transform: uppercase;
	cursor: pointer;
}
.stepz .hpcontact .wrap2 p:first-child a:hover {
	border-radius: 10px;
	border: solid 2px rgba(255, 255, 255, 0);
	background: rgba(255, 255, 255, 0.25);
}
.hpcontact {
	position: absolute;
	transition: 1s;
	top: 0;
	right: 0;
}
.welcome .hpcontact {opacity: 1}
.stepz .hpcontact .wrap2 p {text-align: center;}
.stepz .hpcontact .wrap2 > div {margin-top: 0;}
.hpcon-lvl1 .stepz .hpcontact .wrap2 > div {margin-top: -75px;}
.hpcon-lvl2 .stepz .hpcontact .wrap2 > div {margin-top: -150px;}
.hpcon-lvl3 .stepz .hpcontact .wrap2 > div {margin-top: -225px;}
.hpcon-lvl1 .stepz .hpcontact .wrap1 p:nth-child(2),
.hpcon-lvl2 .stepz .hpcontact .wrap1 p:nth-child(3),
.hpcon-lvl3 .stepz .hpcontact .wrap1 p:nth-child(4) {
	background-color: #fff;
	color: #555;
	transform: rotate(360deg);
	transition-timing-function: linear;
}
.hpcon-lvl1 .stepz .hpcontact .wrap1 p:nth-child(2) { transition-duration: 6s;}
.hpcon-lvl2 .stepz .hpcontact .wrap1 p:nth-child(3) { transition-duration: 4s;}
.hpcon-lvl3 .stepz .hpcontact .wrap1 p:nth-child(4) { transition-duration: 4s;}
.hpcon-lvl1 .stepz .hpcontact .wrap2 p:nth-child(2) a,
.hpcon-lvl2 .stepz .hpcontact .wrap2 p:nth-child(3) a,
.hpcon-lvl3 .stepz .hpcontact .wrap2 p:nth-child(4) a {
	opacity: 1;
}
.theysay {
	position: fixed;
	bottom: 0;
	height: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.5);
	z-index: 1599;
	transition: 1s;
	overflow-x: hidden;
	overflow-y: scroll;
}
.hpcon-theysay .theysay {
	height: 100vh;
}
.theysay .closetest {
	position: absolute;
	width: 100%;
	top: 15vh;
	height: 0;
	margin-top: -25px;
}
.theysay .closetest i {
	line-height: 50px;
  width: 50px;
  border-radius: 100px;
  background: #51c3ae;
  color: #fff;
}
.theysay .hold {
	max-width: 800px;
	margin: 15vh auto;
	padding: 70px 5vw;
	background: #fff;
	min-height: 100vh;
	border-radius: 5px;
}
.theysay .custom p {

}
.theysay .custom p:nth-child(odd) {
	margin: 0 0 10vh;
	line-height: 27px;
}
.theysay .custom p:nth-child(even) {
	margin: 0 0 25px;
}
.theysay .custom p:nth-child(even) a {
	padding: 0 25px;
	display: inline-block;
	line-height: 40px;
	/* border: 1px solid #777; */
	font-size: 12px;
	background: #eee;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.theysay h2 {
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: inline-block;
	border-bottom: 1px solid #666;
	padding: 0 25px 15px;
	margin-bottom: 8vh;
}
@media (max-width: 950px) {
.theysay .hold {
	margin: 15px;
}
.theysay .closetest {
	position: fixed;
	top: auto;
	bottom: 0;
	margin-top: 0;
	transition: 1s;
}
.hpcon-theysay .theysay .closetest {
	bottom: 75px;
}
}
@media (max-width: 500px) {
.theysay .hold {
	margin: 0;
	padding-top: 100px;
}
.theysay .custom p:nth-child(even) a {
	padding: 0;
	background: none;
	color: #7168a7;
	font-weight: 800;
	line-height: 0;
}
.theysay .custom p:nth-child(even) {
	margin: 0 0 15px;
}
}

@media (max-height: 649px), (max-width: 1199px) {
.stepz.logo {
    height: 90vh;
		overflow-y: scroll;
}
.stepz .hpcontact .wrap2 {
  height: 90px;
}
.left .stepz.logo, .right .stepz.logo {
	height: 0;
	min-height: 0;
}
.hpcontact {
    position: relative;
}
.stepz.logo img {
    max-width: 90%;
}
.stepz.logo > .custom {
	padding: 7vh 0 4vh;
	transition: 1s;
}
.stepz.logo .item-page {
    padding: 0 0 3vh;
}
.stepz.logo .item-page p {
    line-height: 28px;
    font-size: 18px;
}
.stepz .hpcontact .wrap1 p {
    width: 50px;
    height: 50px;
}
.stepz .hpcontact .wrap1 i {
}
.stepz .hpcontact .wrap1 p:nth-child(3) i {
    font-size: 20px;
}
.stepz .hpcontact .wrap1 {
    width: 280px;
}
}
@media (max-width: 550px) {
.stepz .hpcontact .wrap2 a {
    padding: 0;
		font-size: 18px;
}
}

@media (max-height: 550px) {
.stepz.logo {
  overflow-y: scroll;
  min-height: 85vh;
	height: 85vh;
}
}
